a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}hr {color: #882D17}
p {margin-left: 20px}

BODY { background-image: url(pictures/backgrounds/honey64.jpg); background-repeat: no-repeat; background-color: black; background-position: 50% 0%}


.a {color: #3366CC; font: italic 10pt/18pt georgia, serif;}
.b {color: #ffffff; font: italic 10pt/22pt georgia, serif;}
.d {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
.i {color: #FFFF99; font: italic 10pt/18pt georgia, serif;}
.e2 {color: #FFFFFF; font: 12pt/18pt georgia, serif;}
.e {color: #C0C0C0; font: 12pt/18pt georgia, serif;}
.f {color: #C0C0C0; font: italic 10pt/22pt georgia, serif;}
.g {color: #333333; font: italic 10pt/22pt georgia, serif;}
.h {color: #3366CC; font: italic 10pt/18pt georgia, serif;}

.m {color: #666666; font: italic 9pt/18pt georgia, serif;}
.n {color: #666666; font: italic 9pt/22pt georgia, serif;}
.u {color: #333333; font: italic 13pt/22pt georgia, serif;}
.w {color: #000000; font: italic 13pt/22pt georgia, serif;}
.v {color: #ffffff; font: italic 13pt/22pt georgia, serif;}
.x {color: #FFFFFF; font: italic 11pt/14pt georgia, serif;}
.y {color: #00CCFF; font: italic 11pt/14pt georgia, serif;}
.z {color: #FFFFFF; font: italic 11pt/10pt georgia, serif;}

.o {color: #99FF00; font: 12pt/18pt georgia, serif;}
.o2 {color: #E55451; font: 12pt/18pt georgia, serif;}
.p {color: #FF0066; font: 12pt/18pt georgia, serif;}
.p3 {color: #FF0066; font: 10pt/5pt georgia, serif;}
.r {color: #FF9331; font: 12pt/18pt georgia, serif;}

.t {color: #FDD017; font: italic  13pt/16pt georgia, serif;}


.p2 {color: #6633FF; font: 14pt/18pt georgia, serif;}
.q {color: #C0C0C0; font: italic 10pt/18pt georgia, serif;}
.a3 {color: #0099CC; font: italic 15pt/18pt georgia, serif;}

a:link {color: #3366FF; font-size: 14pt; italic 13pt/32pt georgia; clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:active {color: #00FF33; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:visited {color: #3366FF; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:hover {color: #33FF66; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a.white {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
a.pink {color: #FF0066; font: italic 10pt/18pt georgia, serif;}
a.pinks {color: #FF0066; font: italic 8pt/10pt georgia, serif;}
a.pinki {color: #FF0066; font: italic 12pt georgia, serif;}

a.rollovermastodon {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/mastodon.png");
	}

a.rollovermastodon:hover {
	background: url("pictures/backgrounds/rollovers/mastodonactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovertwitter {
	display: block;
	width: 25px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/twitter.png");
	}

a.rollovertwitter:hover {
	background: url("pictures/backgrounds/rollovers/twitteractive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernews {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/news.png");
	}

a.rollovernews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewsactive {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverfeatures {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/features.png");
	}

a.rolloverfeatures:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverfeaturesactive {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/featuresactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverreviews {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviews.png");
	}

a.rolloverreviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverreviewsactive {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverinterviews {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviews.png");
	}

a.rolloverinterviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	

a.rolloverinterviewsactive {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollovermagazines {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazines.png");
	}

a.rollovermagazines:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovermagazinesactive {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazinesactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverforum {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/forum.png");
	}

a.rolloverforum:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverFAQ {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQ.png");
	}

a.rolloverFAQ:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverFAQactive {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
	
a.rollovernintendoofficialmagazine54 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine54.jpg");
	}

a.rollovernintendoofficialmagazine54:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernintendoofficialmagazine55 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine55.jpg");
	}

a.rollovernintendoofficialmagazine55:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernintendoofficialmagazine56 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine56.jpg");
	}

a.rollovernintendoofficialmagazine56:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernintendoofficialmagazine57 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine57.jpg");
	}

a.rollovernintendoofficialmagazine57:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine58 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine58.jpg");
	}

a.rollovernintendoofficialmagazine58:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine59 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine59.jpg");
	}

a.rollovernintendoofficialmagazine59:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine60 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine60.jpg");
	}

a.rollovernintendoofficialmagazine60:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine61 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine61.jpg");
	}

a.rollovernintendoofficialmagazine61:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine62 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine62.jpg");
	}

a.rollovernintendoofficialmagazine62:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernintendoofficialmagazine63 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine63.jpg");
	}

a.rollovernintendoofficialmagazine63:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine64 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine64.jpg");
	}

a.rollovermeanmachinessega9:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine65 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine65.jpg");
	}

a.rollovernintendoofficialmagazine65:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine66 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine66.jpg");
	}

a.rollovernintendoofficialmagazine66:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine67 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine67.jpg");
	}

a.rollovernintendoofficialmagazine67:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine68 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine68.jpg");
	}

a.rollovernintendoofficialmagazine68:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine69 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine69.jpg");
	}

a.rollovernintendoofficialmagazine69:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine70 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine70.jpg");
	}

a.rollovernintendoofficialmagazine70:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine71 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine71.jpg");
	}

a.rollovernintendoofficialmagazine71:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine72 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine72.jpg");
	}

a.rollovernintendoofficialmagazine72:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine73 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine73.jpg");
	}

a.rollovernintendoofficialmagazine73:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine74 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine74.jpg");
	}

a.rollovernintendoofficialmagazine74:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine75 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine75.jpg");
	}

a.rollovernintendoofficialmagazine75:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine76 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine76.jpg");
	}

a.rollovernintendoofficialmagazine76:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine77 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine77.jpg");
	}

a.rollovernintendoofficialmagazine77:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine78 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine78.jpg");
	}

a.rollovernintendoofficialmagazine78:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine79 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine79.jpg");
	}

a.rollovernintendoofficialmagazine79:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine80 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine80.jpg");
	}

a.rollovernintendoofficialmagazine80:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine81 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine81.jpg");
	}

a.rollovernintendoofficialmagazine81:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine82 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine82.jpg");
	}

a.rollovernintendoofficialmagazine82:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine83 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine83.jpg");
	}

a.rollovernintendoofficialmagazine83:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine84 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine84.jpg");
	}

a.rollovernintendoofficialmagazine84:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine85 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine85.jpg");
	}

a.rollovernintendoofficialmagazine85:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine86 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine86.jpg");
	}

a.rollovernintendoofficialmagazine86:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine87 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine87.jpg");
	}

a.rollovernintendoofficialmagazine87:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine88 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine88.jpg");
	}

a.rollovernintendoofficialmagazine88:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine89 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine89.jpg");
	}

a.rollovernintendoofficialmagazine89:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine90 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine90.jpg");
	}

a.rollovernintendoofficialmagazine90:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine91 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine91.jpg");
	}

a.rollovernintendoofficialmagazine91:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine92 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine92.jpg");
	}

a.rollovernintendoofficialmagazine92:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine93 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine93.jpg");
	}

a.rollovernintendoofficialmagazine93:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine94 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine94.jpg");
	}

a.rollovernintendoofficialmagazine94:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine95 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine95.jpg");
	}

a.rollovernintendoofficialmagazine95:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine96 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine96.jpg");
	}

a.rollovernintendoofficialmagazine96:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine97 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine97.jpg");
	}

a.rollovernintendoofficialmagazine97:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine98 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine98.jpg");
	}

a.rollovernintendoofficialmagazine98:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine99 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine99.jpg");
	}

a.rollovernintendoofficialmagazine99:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernintendoofficialmagazine100 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/nintendoofficialmagazine100.jpg");
	}

a.rollovernintendoofficialmagazine100:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}